<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
	<name>RimJobWorld</name>
	<author>Ed86</author>
	<url>https://gitgud.io/Ed86/rjw</url>
	<supportedVersions><li>1.0</li></supportedVersions>
	<description>MOD版本：3.2.2。
汉化\校对：站在巨人们肩膀上的星尘ZERO、敏芳缘、天空果实树叶、湖心屿。
M for Mature.
将MOD排在MOD列表底部：
Core、
HugsLib、
其他MOD、
RimJobWorld、
RJW_Ex。
赞助Ed86：https://www.patreon.com/Ed86。
论坛：https://www.loverslab.com/files/file/7257-rimjobworld/。
群聊：https://discord.gg/CXwHhv8。</description>
</ModMetaData>